body {
	margin: 0;
	padding: 0;
	font-family: "Noto Sans SC";
	font-weight: 400;
	font-size: 18px;
}

.font-thin {
	font-weight: 100;
}

.font-light {
	font-weight: 300;
}

.font-regular {
	font-weight: 400;
}

.font-medium {
	font-weight: 500;
}

.font-bold {
	font-weight: 700;
}

.font-black {
	font-weight: 900;
}

.navigation {
	height: 73px;
	width: 100%;
	min-width: 1024px;
	background-color: #ffffff;
}

.navigation-div {
	margin: 0 16%;
	display: flex;
	flex-direction: row;
	justify-content: space-between;
}

.navigation-logo {
	height: 73px;
	width: 344px;
}

.navigation-a {
	display: flex;
	flex-direction: row;
	align-items: center;
	white-space: nowrap;
}

.c {
	color: #06d29f;
	text-decoration: none;
	out-line: none;
	margin-right: 48px;
}

.a {
	text-decoration: none;
	out-line: none;
	color: #333333;
	margin-right: 48px;
}

.a:hover {
	color: #06d29f;
}

.activer {
	color: #06D29F !important;
}


/*
 * bottom
 */

.bottom {
	height: 494px;
	background: #333333;
	display: flex;
	flex-direction: column;
	align-items: center;
	margin-top: 110px;
}

.bottom-top {
	display: flex;
	align-items: center;
	justify-content: space-between;
	color: #FFFFFF;
	padding: 110px 0;
	font-size: 16px;
}

.bottom-top-l {
	width: 377px;
	height: 84px;
	border-right: #FFFFFF solid 1px;
	display: flex;
	flex-direction: column;
	justify-content: center;
	align-items: center;
}

.l-t {
	text-decoration: none;
	out-line: none;
	color: #FFFFFF;
}

.l-b {
	margin-top: 51px;
	text-decoration: none;
	out-line: none;
	color: #FFFFFF;
}

.bottom-top-c {
	width: 377px;
	height: 84px;
	border-right: #FFFFFF solid 1px;
	display: flex;
	flex-direction: column;
	justify-content: center;
	align-items: center;
}

.bottom-top-r {
	width: 377px;
	height: 84px;
	display: flex;
	flex-direction: column;
	justify-content: center;
	align-items: center;
}

.QR {
	margin-bottom: 12px;
	width: 75px;
	height: 77px;
}

.company {
	font-size: 16px;
	color: #FFFFFF;
	margin-bottom: 30px;
}

.number {
	font-size: 14px;
	color: #FFFFFF;
	text-align: center;
	line-height: 28px;
	line-height: 30px;
}

.menu {
	text-decoration: none;
	out-line: none;
	color: #ffffff;
	margin-right: 68px;
}

.menu:hover {
	color: #06d29f;
}

/*
 * 搜索
 */
.search-mak{
	background-color:rgba(0,0,0,0.7);
	height: 145px;width: 100%;
	/* display: none; */
	position: absolute;
	z-index: 10;
}
.search-d{
	width: 1200px;
	margin: 0 auto;
	display: flex;
	flex-direction: column;
	justify-content: center;
	align-items: center;
	height: 145px;
}
.input-div{
	width: 556px;height: 51px;
	display: flex;
	flex-direction: row;
	align-items: center;
}
.inputss{
	width: 481px;height: 49px;
	border-bottom-left-radius: 6px;
	border-top-left-radius: 6px;
	font-size: 14px;
	border: none;
	padding-left: 25px;
}
.inputb{
	height: 51px;width: 75px;
	border-bottom-right-radius: 6px;
	border-top-right-radius: 6px;
}
.hot-search{
	
	margin-top: 21px;
	width: 556px;
	display: flex;
	flex-direction: row;
	justify-content: space-between;
	align-items: center;
}
input[type=text]::-ms-clear{
                display: none;
            }
input::-webkit-search-cancel-button{
		display: none;
	} 
.hot-span{
	color: #06D29F;
	font-size: 16px;
}
.hot-a{
	text-decoration: none;
	out-line: none;
	color: #FFFFFF ;
	font-size: 12px;
}